import request from '@/utils/request'

// 查询
export function heightAndWeightanalysis(query) {
    return request({
        url: '/average/heightAndWeight/analysis',
        method: 'get',
        params: query
    })
}